Subject: Re: bug#66970: 29.1; Overwrite-mode is not working with Korean characters

From: Sukbeom Kim <[email-masked]>
Date: Sat, 11 Nov 2023 07:32:07 +0900

Okay. I will report about that to Org developers.

Thank you.

Eli Zaretskii <[email-masked]> writes:

>> From: Sukbeom Kim <[email-masked]>
>> Cc: João Távora <[email-masked]>,
>>  [email-masked]
>> Date: Fri, 10 Nov 2023 09:34:11 +0900
>>
>> Thanks for the patch.
>>
>> It seems that the issue within the overwrite-mode can be resolved with
>> the patch.
>
> Thanks for testing.  João, please install this, and thanks.
>
>> Anyway, I have one more question. I think there is a similar issue with
>> org-edit-special (table.el). I thought it would be resolved if the
>> overwrite-mode was fixed but it seems not.
>>
>> Should I report it with a new bug ticket? Or can I describe it in this
>> ticket?
>
> Is this in Org?  I don't see any references to org-edit-special in
> lisp/textmodes/table.el, if that is what you meant.
>
> If this is about Org, I suggest to submit a bug report about this to
> the Org developers, since they are those who develop and maintain
> org-edit-special (AFAIU).